be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1

## Class CancelledIndicationReportListType

- java.lang.Object
- - be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.CancelledIndicationReportListType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2025-10-31T09:59:03+01:00",
                 comments="JAXB RI v2.3.7")
      public class CancelledIndicationReportListType
      extends Object
      implements Serializable

  Lijst van geannuleerde indicatiestellingen

  Java class for CancelledIndicationReportListType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="CancelledIndicationReportListType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="CancelledIndicationReport" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}CancelledIndicationReportType" maxOccurs="unbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CancelledIndicationReportListType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<CancelledIndicationReportType>` | `getCancelledIndicationReports()` Gets the value of the cancelledIndicationReports property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CancelledIndicationReportListType

          public CancelledIndicationReportListType()

  - ### Method Detail

    - #### getCancelledIndicationReports

          public List<CancelledIndicationReportType> getCancelledIndicationReports()

      Gets the value of the cancelledIndicationReports property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the cancelledIndicationReports property.

      For example, to add a new item, do as follows:

              getCancelledIndicationReports().add(newItem);

      Objects of the following type(s) are allowed in the list `CancelledIndicationReportType`

Connector Packaging TRUSSMAKER 4.8.4 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.